---
title: llarp::path::Path::Endpoint_Equals
summary: comparision for equal endpoints 

---

# llarp::path::Path::Endpoint_Equals



comparision for equal endpoints 


`#include <path.hpp>`

## Public Functions

|                | Name           |
| -------------- | -------------- |
| bool | **[operator()](Classes/structllarp_1_1path_1_1Path_1_1Endpoint__Equals.md#function-operator())**(const Path_ptr & left, const Path_ptr & right) const |

## Public Functions Documentation

### function operator()

```cpp
inline bool operator()(
    const Path_ptr & left,
    const Path_ptr & right
) const
```


-------------------------------

Updated on 2023-01-20 at 23:19:39 +0000